更新问题

为当前最终发行版之前的所有版本提供支持
回复
zxg
帖子: 20
注册时间: 2006-12-24 0:51
送出感谢: 0
接收感谢: 0

更新问题

#1

帖子 zxg » 2006-12-26 8:52

我更新的时候,系统提示
正在读取软件包列表... 完成
W: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
这是怎么回事阿?希望高手指导,谢谢!
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#2

帖子 xiehuoli » 2006-12-26 9:59

你先
sudo apt-get update
了吗?
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
zxg
帖子: 20
注册时间: 2006-12-24 0:51
送出感谢: 0
接收感谢: 0

#3

帖子 zxg » 2006-12-26 12:32

有阿,而且现在还出现
E: 有几个软件包无法下载,您可以运行 apt-get update 或者加上 --fix-missing 的选项再试试?
无法下载 http://ubuntu.cn99.com/ubuntu/pool/main ... 3_i386.deb 404 Not Found
没办法更新了,郁闷中阿。。。。。。能帮我解答一下吗 ?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhan » 2006-12-26 12:49

换一组源,不要用 cn99 了,这个源近来一直有问题。
具体的到 wiki 上的快速设置指南看
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
zxg
帖子: 20
注册时间: 2006-12-24 0:51
送出感谢: 0
接收感谢: 0

#5

帖子 zxg » 2006-12-26 12:59

o ,我试试
回复

回到 “老旧版本支持”